Shaka9009 (manifest)

server-raspberry-pi

#1

I have just added my media library to Plex o raspberry pi3. I get an error message Saka9009(manifest). COuld someone tell me what this is and how to fix it


#2

I’m also having this issue. I’m using Ubuntu 16.04.4 LTS. I was streaming fine yesterday. Today I upgraded my Plex server to 1.13.0.5023 and Ubuntu packages using the routine apt-get update and upgrade. Now I can’t stream to anything Fire TV, Ipad or PC. This includes MP3’s, MP4’s and MKV files. On my PC I’m getting the Shaka9009 (manifest) error as well.


#3

I did try to downgrade Plex to 1.12.1.4885 but that didn’t solve anything. However I did forget to reboot afterwards.


#4

@Amatikulu Shaka9009 is an error in the Plex web client, not the server. You can post the server logs if you like, but I suppose we will not see much there.

https://support.plex.tv/articles/200250417-plex-media-server-log-files/

@dossjb Do you also use a Raspberry Pi?


#5

@uglymagoo No, I’m using a full desktop running Ubuntu 16.04.4 LTS.


#6

@dossjb said:
@uglymagoo No, I’m using a full desktop running Ubuntu 16.04.4 LTS.

Then this thread MIGHT be unrelated to your issue :wink:

@dossjb @Amatikulu Do you use the local Plex client (http://<serverip>:32400/web) or the plex.tv one? Please try both and report back if one or the other is working.


#7

They are both failing for me. @uglymagoo Your right I should have looked into starting or searching for a more appropriate thread. My issue cleared up on my Fire TV. Not sure what I did to make it start to work. Thanks for your help @uglymagoo.


#8

@dossjb @Amatikulu error code shaka9009 means “content unsupported by browser”. What browsers do you use? Please try another browser.